version: '2'
services:
  selenium-chrome:
    image: selenium/standalone-chrome-debug:3.8
    ports:
    - "5900:5900"
    volumes:
      - /dev/shm:/dev/shm
      # so it can load extension
      - .:/dist
  selenium-firefox:
    image: selenium/standalone-firefox-debug:3.8
    ports:
    - "5900:5900"
    volumes:
      - /dev/shm:/dev/shm

